# New ports collection makefile for:	mk
# Date Created:				11 May 2002
# Whom:					William Josephson
#
# $FreeBSD: ports/devel/mk/Makefile,v 1.2 2003/02/21 11:22:37 knu Exp $
#

PORTNAME=	mk
PORTVERSION=	1.3
CATEGORIES=	devel
MASTER_SITES=	http://www.cminusminus.org/download/

MAINTAINER=	mk-port@morphisms.net
COMMENT=	Andrew Hume's mk by way of Research Unix, Plan 9, & Inferno

MAN1=		mk.1

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/mk ${PREFIX}/bin
	${INSTALL_MAN} ${WRKSRC}/mk.1 ${PREFIX}/man/man1

.include <bsd.port.mk>
